### Hierarchy

- unknown
  - CreatePaymentAccountReply

## Index

### Constructors

- constructor

### Methods

- clearPaymentAccount
- getPaymentAccount
- hasPaymentAccount
- serializeBinary
- setPaymentAccount
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CreatePaymentAccountReply(): CreatePaymentAccountReply

- Inherited from jspb.Message.constructor

  #### Returns CreatePaymentAccountReply

## Methods

### clearPaymentAccount

- clearPaymentAccount(): CreatePaymentAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:1755

  #### Returns CreatePaymentAccountReply

### getPaymentAccount

- getPaymentAccount(): undefined | PaymentAccount

- - Defined in src/protobuf/grpc_pb.d.ts:1752

  #### Returns undefined | PaymentAccount

### hasPaymentAccount

- hasPaymentAccount(): boolean

- - Defined in src/protobuf/grpc_pb.d.ts:1754

  #### Returns boolean

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1757

  #### Returns Uint8Array

### setPaymentAccount

- setPaymentAccount(value?: PaymentAccount ): CreatePaymentAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:1753

  #### Parameters

  - ##### Optional value: PaymentAccount

  #### Returns CreatePaymentAccountReply

### toObject

- toObject(includeInstance?: boolean): CreatePaymentAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1758

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CreatePaymentAccountReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CreatePaymentAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:1761

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CreatePaymentAccountReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CreatePaymentAccountReply, reader: BinaryReader): CreatePaymentAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:1762

  #### Parameters

  - ##### message: CreatePaymentAccountReply

  - ##### reader: BinaryReader

  #### Returns CreatePaymentAccountReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CreatePaymentAccountReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1760

  #### Parameters

  - ##### message: CreatePaymentAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CreatePaymentAccountReply ): CreatePaymentAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1759

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CreatePaymentAccountReply

  #### Returns CreatePaymentAccountReply . AsObject

Generated using TypeDoc